213
reputation
2
9

AbraCadaver

Technologist, beer drinker, etc...

PHP >= 5.5.0 needed for array_column() or use the PHP Implementation of array_column()

2
answers
0
questions
~10k
people reached
  • Katy, TX
  • Member for 6 years
  • 63 profile views
  • Last seen Mar 23 at 23:38

Top tags (2)

Score 6
Posts 1
Score 4
Posts 1

Top posts (2)

Badges (11)

Gold

Silver

2

Rarest

Bronze

9

Rarest